Bug 821964 - [abrt] transmission-qt-2.42-2.fc16: strlen: Process /usr/bin/transmission-qt was killed by signal 11 (SIGSEGV)
[abrt] transmission-qt-2.42-2.fc16: strlen: Process /usr/bin/transmission-qt ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:b11144b4d981fb076019706d669...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 18:23 EDT by linuxero789
Modified: 2013-01-19 18:18 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:18:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.44 KB, text/plain)
2012-05-15 18:23 EDT, linuxero789
no flags Details
File: build_ids (5.41 KB, text/plain)
2012-05-15 18:23 EDT, linuxero789
no flags Details
File: maps (57.54 KB, text/plain)
2012-05-15 18:23 EDT, linuxero789
no flags Details
File: backtrace (86.68 KB, text/plain)
2012-05-15 18:23 EDT, linuxero789
no flags Details

  None (edit)
Description linuxero789 2012-05-15 18:23:39 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-qt
comment:        Creating a torrent file.
crash_function: strlen
executable:     /usr/bin/transmission-qt
kernel:         3.3.5-2.fc16.x86_64
pid:            2261
pwd:            /home/helq
reason:         Process /usr/bin/transmission-qt was killed by signal 11 (SIGSEGV)
time:           mar 15 may 2012 16:30:00 COT
uid:            1000
username:       helq
xsession_errors: 

backtrace:      Text file, 88762 bytes
build_ids:      Text file, 5535 bytes
dso_list:       Text file, 12740 bytes
maps:           Text file, 58917 bytes

environ:
:LANGUAGE=
:KDE_MULTIHEAD=false
:KDE_SESSION_VERSION=4
:KONSOLE_DBUS_SERVICE=:1.106
:LOGNAME=helq
:WINDOWPATH=1
:KDE_IS_PRELINKED=1
:XDG_VTNR=1
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/helq/.gtkrc-2.0:/home/helq/.gtkrc-2.0-kde4:/home/helq/.kde/share/config/gtkrc-2.0
:KDE_FULL_SESSION=true
:CCACHE_HASHDIR=
:SHLVL=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LqBkm21xnm,guid=c1f640bd335f3a1aa1441bf00000001a
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/home/helq/bin:/usr/local/sbin:/usr/sbin:/sbin
:USER=helq
:LANG=es_CO.UTF-8
:CVS_RSH=ssh
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/helq/.gtkrc:/home/helq/.kde/share/config/gtkrc
:MAIL=/var/spool/mail/helq
:WINDOWID=60817434
:XCURSOR_SIZE=0
:XDG_SEAT=seat0
:XDM_MANAGED=method=classic
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DM_CONTROL=/var/run/xdmctl
:_=/usr/bin/transmission-qt
:DISPLAY=:0
:PWD=/home/helq
:XDG_SESSION_ID=1
:XCURSOR_THEME=Oxygen_Black
:GS_LIB=
:COLORFGBG=15;0
:XAUTHORITY=/home/helq/.Xauthority
:XDG_RUNTIME_DIR=/run/user/helq
:HISTCONTROL=ignoredups
:HISTSIZE=50000
:HOSTNAME=myFedora
:KDE_SESSION_UID=1000
:SSH_AGENT_PID=1287
:XDG_SESSION_COOKIE=adc6bb96b865c584703060750000000e-1337116243.986250-410618931
:XDG_MENU_PREFIX=kde4-
:TERM=xterm
:PROFILEHOME=
:QT_PLUGIN_PATH=/home/helq/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1349,unix/unix:/tmp/.ICE-unix/1349
:SSH_AUTH_SOCK=/tmp/ssh-ZfYYXlmF1257/agent.1257
:KDEDIRS=/usr
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:KONSOLE_DBUS_SESSION=/Sessions/1
:DESKTOP_SESSION=default
:SHELL_SESSION_ID=66ddbd408a4640009c76ebf6e0e0e0ff
:HOME=/home/helq
:SHELL=/bin/zsh
:OLDPWD=/home/helq
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36:
:HISTFILE=/home/helq/.histfile
:SAVEHIST=50000
:'PS1=%{\x1b[34m%}\xe2\x94\x8c\xe2\x94\x80[%{\x1b[1m%}%n%{\x1b[22m%}]\xe2\x94\x80[%{\x1b[1m%}%m%{\x1b[22m%}]\n\xe2\x94\x94\xe2\x94\x80\xe2\x94\x80[%{\x1b[1m%}%1~ %#%{\x1b[22m%}]> %{\x1b[0m%}'
:'PS2=%{\x1b[34m%}> %{\x1b[0m%}'
:LC_ALL=es_CO.utf8
:EDITOR=nano
:'BROWSER=opera -newtab'

var_log_messages:
:May 15 16:22:31 myFedora kernel: [  733.135944] transmission-qt[1916]: segfault at 29 ip 00000038ef8888e1 sp 00007fff48a224d8 error 4 in libc-2.14.90.so[38ef800000+1ad000]
:May 15 16:22:32 myFedora abrt[2031]: Saved core dump of pid 1916 (/usr/bin/transmission-qt) to /var/spool/abrt/ccpp-2012-05-15-16:22:31-1916 (126189568 bytes)
:May 15 16:26:11 myFedora kernel: [  952.972025] transmission-qt[2071]: segfault at 1019 ip 00000038ef8888e1 sp 00007fff617e0af8 error 4 in libc-2.14.90.so[38ef800000+1ad000]
:May 15 16:26:11 myFedora abrt[2131]: Saved core dump of pid 2071 (/usr/bin/transmission-qt) to /var/spool/abrt/ccpp-2012-05-15-16:26:11-2071 (124792832 bytes)
:May 15 16:30:00 myFedora kernel: [ 1181.996963] transmission-qt[2261]: segfault at 59 ip 00000038ef8888e1 sp 00007fff08776718 error 4 in libc-2.14.90.so[38ef800000+1ad000]
:May 15 16:30:00 myFedora abrt[2287]: Saved core dump of pid 2261 (/usr/bin/transmission-qt) to /var/spool/abrt/ccpp-2012-05-15-16:30:00-2261 (127901696 bytes)
Comment 1 linuxero789 2012-05-15 18:23:43 EDT
Created attachment 584801 [details]
File: dso_list
Comment 2 linuxero789 2012-05-15 18:23:44 EDT
Created attachment 584802 [details]
File: build_ids
Comment 3 linuxero789 2012-05-15 18:23:47 EDT
Created attachment 584803 [details]
File: maps
Comment 4 linuxero789 2012-05-15 18:23:49 EDT
Created attachment 584804 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:39:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.